{
    "event_guid_overrides":
    [
		{"event_id": "event:/char/ally/heroname_skillid_ifhasmodeid",                   "guid_override":"{7c7e51f6-6d5a-4310-a772-558ac22f1ab2}"},
		{"event_id": "event:/char/ally/heroname_skillid_miss_ifhasmodeid",                   "guid_override":"{7c7e51f6-6d5a-4310-a772-558ac22f1ab2}"},
		

		
		{"event_id": "event:/camp/skill/id",                   "guid_override":"{c6faf789-84e8-456a-8ba6-424210709803}"},
	
		{"event_id": "event:/general/items/id",         "guid_override":"{83fb180e-d81c-420d-8a35-6aea40f22699}"},
		
		{"event_id": "event:/vo/town_event/eventid",							"guid_override":"{6474d1cf-eb62-4580-ad64-6333124c520e}"},
		
		{"event_id": "event:/general/status/buff_fx_id_onset",         "guid_override":"{98a6a9ad-4340-44ca-9e99-c564c0058cfa}"}

    ]
}